GujRAMS - Feature #1930

New Observation in GujRAMS for RSAMS Module

06/06/2025 10:46 AM - Krishna Kanth A

Status: Ready for QA Start date: 06/06/2025
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Kindly refer to the attached file

History

#1 - 10/06/2025 01:23 PM - prathyusha Ramisetti

- Assignee changed from prathyusha Ramisetti to Bhanuchander Sannidhanam

#2 - 16/06/2025 05:51 PM - Keerthi Karri
- File New Observations in Guj RAMS for RSAMS module (4) FRIDAYs.docx added

#3 - 23/06/2025 10:33 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Keerthi Karri

#4 - 23/06/2025 10:33 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

Files
New Observations in Guj_RAMS for RSAMS module.docx 1.27 MB 06/06/2025
New Observations in Guj_RAMS for RSAMS module (4) FRIDAYs.dock27 MB 16/06/2025

01/07/2025

Krishna Kanth A
Keerthi Karri
